Data Structures

# string_compare_type.hpp File Reference

Comparator class for "const char *" so it can be used as a key for std::map. More...

Go to the source code of this file.

## Data Structures
struct | StringCompare
| Comparator for strings. More...

## Detailed Description

Comparator class for "const char *" so it can be used as a key for std::map.

Definition in file string_compare_type.hpp.